» Ubuntu » Пакеты

Error

two or more packages specified (libfishsound1-dbg hardy-updates)